{
    "description": "The instance admin reported himself with the attached screenshot. He wrote: “The entire server is so chock full of smut, racism, and worse, that it absolutely deserves to be placed on this list.”. I have found no evidence of nazism but I trust the admin's own assessment.",
    "instance": "pl.anon-kenkai.com",
    "receipts": [
        "https://pl.anon-kenkai.com/notice/A3CTv5uummeqynyqIa"
    ],
    "report_time": "2021-01-13T16:36:59",
    "screenshots": [
        "web-379-1.png"
    ],
    "tags": [
        "freespeech",
        "lolicon",
        "racism",
        "nazism",
        "homomisia",
        "misogyny"
    ]
}
